{
  "seite": "148",
  "name": "KRÖTENSPRUNG",
  "probe": [
    "IN",
    "GE",
    "KK"
  ],
  "probeMod": "",
  "technik": "Die Hexe kauert sich nieder, drückt beide Hände auf ihre Oberschenkel und konzentriert sich auf den Zauber.",
  "zauberdauer": {
    "normal":"7 Aktionen"
  },
  "wirkung": "Die Hexe ist zu phänomenalen Sprüngen in Weite, Höhe und Tiefe in der Lage. Sie kann ZfP* Schritt weit und ZfP*/2 Schritt hoch springen, zusätzlich zu ihren normalen Sprungweiten und -höhen. Der halbe ZfP*-Wert in Schritt gibt auch die Tiefe an, in die die Hexe springen kann, ohne Schaden zu erleiden. Sturzschaden wird so behandelt, als sei die Hexe von entsprechend geringerer Höhe gesprungen. Zum Sturzschaden siehe WdS 144. Der Zauber kann auch auf Gefährten angewandt werden.",
  "kosten": [
    {
      "cost": 3,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst, Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": [
    {"name": "Krötengang",
      "description": "Länger wirkende Variante. Kostet 7 AsP pro Spielrunde (A) und erlaubt eine beliebige Anzahl von Sprüngen.",
      "mod": 3
    }
  ],
  "reversalis": "bewirkt eine zeitweilige Lähmheit (siehe Nachteil Lahm, WdH 266).",
  "antimagie": "kann in einer Zone des EIGENSCHAFT WIEDERHERSTELLEN nur erschwert gewirkt und von dieser Antimagie gebrochen werden.",
  "merkmal": [
    "Eigenschaften"
  ],
  "komplexität": "B",
  "repräsentation": "Hex 4; Ach, Elf je 3",
  "info": "Die körperliche Gewandtheit, die dieser Spruch verleiht, ist jedem Zauberkundigen zugänglich, der eine gewillte saturische Lehrmeisterin findet, aber er ist nur wenigen Hexen bekannt. Die elfische Variante ist vor allem bei Wald- und Firnelfen verbreitet. Der Achaz ist ein sehr ähnlicher Zauber bekannt."
}
